DRUMSTICK-DUMPMID(1)

NAME
drumstick-dumpmid - A Drumstick command line utility for decoding MIDI events.

SYNOPSIS

drumstick-dumpmid [options] [PORT]

DESCRIPTION

This program is a Drumstick example and utility program. You can use it to decode standard MIDI events as text.

ARGUMENTS

The following arguments are optional:

-h|--help
    Prints a summary of the command-line options and exit.

-V|--version
    Prints the program version number and exit.

PORT
    An ALSA client:port specification that will be subscribed in order to read MIDI events from it. The client portion can be a number or a name, like in "20:0" or "Virtual Piano:0".

LICENSE

Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or any later version published by the Free Software Foundation, considering as source code any files used for the production of this manpage.

SEE ALSO

drumstick-playsmf(1), drumstick-vpiano(1)

AUTHOR

Pedro Lopez-Cabanillas <plcl@users.sf.net>

COPYRIGHT
Copyright © 2010 Pedro Lopez-Cabanillas